.header-contacts {
  display: flex;
  align-items: center;
  height: 75px;
  margin-left: 40px;

}

.header-contacts-logo-link {
  text-decoration: none;
}

.header-contacts-logo {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 200px;
}

.header-contacts-logo-text {
  color: #555;
  font-size: 20px;
  margin-left: 10px;
}

